{% extends "post.html" %}

{% set title = 'Adventní drabble č.7 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.7</h2>
<p>„Dovnitř, blbečci!“ </p>
<p>Zavelel hrubým hlasem osvalený plešoun v kožené bundě. První z gangsterů mlčky sklopil zrak a vstoupil do sklepní místnosti. Od svých zvědů moc dobře věděl, s kým má tu čest. Druhý chtěl něco namítnout, ale ten vysoký jižan ho popadl za dredy a jedním prudkým zatáhnutím mu pomohl. Gangster zavrávoral a spadl do sklepa hlavou napřed. Začínal tušit, že tihle policajti asi nebudou úplatní pochůzkáři, se kterými se denně setkával. Jižan ho popadl za kříž pověšený na krku a vytáhl ho na nohy. Další dva kumpáni toho malého svalovce za nimi zavřeli dveře a ve sklepě silně potemnělo. </p>
<p>„Špatná zpráva, kreténi!“ Spustil na ně plešoun. </p>
<p>„Fet, kterej prodáváte v Mexický čtvrti, někdo z vašich lidí naředil nekvalitním svinstvem a teď jsou tři děcka po smrti. Jedno z nich patřilo k Mexickejm Ďáblům a Mexický Ďáblové jsou teď pěkně nasraný. A víte, co to znamená? To znamená, že vy dvě špíny budete mít za pár hodin ulice plný tlustejch, žlutejch umaštěnců, který budou chtít krev. Vaší krev. Rozumíme amigos?“ </p>
<p>Oba přikývli. Válka mezi Mašťákama a Čmoudama před dvěma lety přinesla stovky mrtvých a miliony z drogového byznysu spláchnuté rovnou do kanálů Los Angeles. Pokud se taková věc bude opakovat, může to být katastrofa pro oba gangy. </p>
<p>„Naštěstí pro vás dva idioty, jsem vymyslel skvělý řešení.“ Zasmál se svalovec a hodil před ně dva černé pytle na mrtvoly. „Půjdete mezi ty svoje vysmažený, plesnivý feťáky a zjistíte, kdo za to může. Každej mi pak pošlete jednu mrtvolu šmejda, kterej neumí ředit fet. K tomu dodáte všechno špatný zboží, který šlo na trh, a vlastním životem se zaručíte za to, že nechybí jedinej gram. Pokud ne, v těch pytlích skončíte vy dva. Nezapomeňte, že jste odpad týhle společnosti. Dejcháte jen proto, že jste do teď dokázali držet ty svoje vymaštěnce na uzdě a nestřílet se denně v ulicích. Máte šest hodin. Pak si pro vás přijdu já a jedinej zákon, kterej na vás budu vymáhat, bude zákon mojí boty narvaný hluboko ve vaší řiti. A teď vypadněte.“</p>
<p>Dva policajti, stojící jim za zády, teď oba gangstery popadli za límce a beze slova je vyhodili ze sklepa ven.</p>



  {% endblock %}
